2002-2005
Sven Ehrke
Sven
Ehrke
ericb@gobosoft.com 7 July 2005

# set

## Description

Set a variable's value.

## Parameters

name

  Description: Name of variable

  Domain: Identifier

  Default: -

value

  Description: Value to be assigned

  Domain: String

  Default: -

## RNG Specification

      <define name="set">
        <element name="set">
          <ref name="dir_if_unless"/>
          <attribute name="name"/>
          <attribute name="value"/>
        </element>
      </define>

## Examples

      <set name="directory" value="tmp"/>